import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-page-notification',
  templateUrl: './notification-page.component.html',
})
export class NotificationPageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
